#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-ip
version:              0.3.0.3
visibility:           public
id:                   network-ip-0.3.0.3-5N9mnSsWTLG2WSbXICdZuI
key:                  network-ip-0.3.0.3-5N9mnSsWTLG2WSbXICdZuI
license:              BSD-3-Clause
copyright:            2011-2016 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:               Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability:            experimental
homepage:             https://github.com/mvv/network-ip
synopsis:             Internet Protocol data structures
description:          This package provides Internet Protocol data structures
category:             Network
abi:                  1065f954d2ab83b4ebc149c25f7696b0
exposed:              True
exposed-modules:      Network.IP.Addr
import-dirs:          /usr/lib/ghc-9.0.2/site-local/network-ip-0.3.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/network-ip-0.3.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-network-ip
hs-libraries:         HSnetwork-ip-0.3.0.3-5N9mnSsWTLG2WSbXICdZuI
depends:
    base-4.15.1.0 data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    data-dword-0.3.2.1-H5UAX2vwltDUkgTGscF2F
    data-endian-0.1.1-A76DF2AS0nVBqqp9FXAKCE
    data-serializer-0.3.5-GcqBcjTeabEDH1hGnsbzzh
    data-textual-0.3.0.3-3CaU87UTVZrHuyZUU4HkJM
    hashable-1.4.0.2-J44BDnT4N4jIfsjZsKg5ZQ
    parsers-0.12.11-1S795CseMuSLPuiDMroVXV
    text-printer-0.5.0.2-8GCBzsRrzARJ8rgYAI40DU
    type-hint-0.1-HISDBRoTJRK2Mq187mI2H

haddock-interfaces:   /usr/share/doc/haskell-network-ip/html/network-ip.haddock
haddock-html:         /usr/share/doc/haskell-network-ip/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

